Bug 1411187 - Bugzilla 5 Beta site has no sitemap files
Summary: Bugzilla 5 Beta site has no sitemap files
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Administration
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-09 01:26 UTC by Jason McDonald
Modified: 2018-12-09 06:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-16 00:34:21 UTC


Attachments (Terms of Use)

Description Jason McDonald 2017-01-09 01:26:45 UTC
Description of problem:
The beta site is currently missing the sitemap_index.xml and sitemap<number>.xml.gz files.

These files are generated by a nightly cron-job that calls the redhat/bin/sitemap.pl script and are referenced by the robots.txt file (or will be after Bug 1411186 is fixed).

Version-Release number of selected component (if applicable):
5.0.3

How reproducible:
Always

Steps to Reproduce:
1. wget https://beta.bugzilla.redhat.com/sitemap_index.xml
2. wget https://beta.bugzilla.redhat.com/sitemap1.xml.gz

Actual results:
404 Not Found, in both cases.

Expected results:
Valid sitemap files.

Additional info:
none

Comment 1 Jeff Fearn 🐞 2017-01-09 02:17:54 UTC
Cron jobs roles in ansible require tweaking.


Note You need to log in before you can comment on or make changes to this bug.